<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6adae532bd21a55640f3a81c42f93b45">
  <dict>
    <!--2023-01-31 11:51:36.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
